﻿         .input-group-addon {
             border-left: none;
             border-left-color: #20272D;
             -webkit-border-radius: 20;
             -moz-border-radius: 20;
             border-radius: 20px;
             padding: 0 12px;
         }

         .input-group .form-control {
             border-right: none;
             float: right;
             -webkit-border-radius: 20;
             -moz-border-radius: 20;
             border-radius: 20px;
             font-family: flamalight;
             font-size: 12px;
             border-color: #ccc;
             box-shadow: inset 0 0 0 #ccc;
         }

         #SearchBar .btn { background-color: #f5f5f5; }

         @media (min-width: 992px) {
             .input-group .form-control {
                 background-color: #f5f5f5;
                 color: #3a3f3f;
                 width: 100px;
             }

             .input-group-addon {
                 background-color: #f5f5f5;
                 color: #464a4a;
             }

             .form-group { width: 140px; }
         }

         @media (max-width: 767px) {
             .input-group .form-control {
                 background-color: #20272D;
                 color: white;
                 width: 65%;
             }

             .input-group-addon {
                 background-color: #20272D;
                 color: white;
             }
         }

         .SearchResultContainer {
             width: 100%;
             padding-top: 30px;
         }

         .input-group .form-control:focus, .input-group .form-control:hover {
             border-color: #ccc;
             box-shadow: inset 0 0 0 #ccc;
         }